
int universal_vmm_get_data(unsigned int offset, unsigned int size, unsigned char *dest, int select);

//void universal_vmm_frame_update(int select);
#define universal_vmm_frame_update(n)	if (n) {}	\

int UniversalVMMInit(unsigned char *data, int select, int len, int maximum_mem, int maximum_sprite, int retain, unsigned char transp);
int UniversalVMMExit();

extern int *universal_vmm_enabled;
